# Generated by Django 2.0.5 on 2020-06-30 11:14

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('accounts', '0085_auto_20200601_0747'),
    ]

    operations = [
        migrations.AddField(
            model_name='customer',
            name='config_compliance_service_allowed',
            field=models.BooleanField(default=False),
        ),
    ]
